Subject: About INCBIN
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Thu, 11 Aug 94 23:15:43 EDT

Evertime I make a demo, I have to load up a graphics file and/or
a music file.  Is it possible to INCLUDE them in a Blitz program
so I don't have to have more than 1 file for my demos?  Incbin
does something like that, but if I wanted to include a medmodule
how would I play it afterwards?  Certainly not with PlayMed since it
doesn't receive an address as a parameter.  So, what can be done?

Thanks for any help.

Nelson Santos.